<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>DX120</author>
    <version>1.0.0.0</version>
    <title>
        <en>Deutz Serie8TTV</en>
    </title>
    <description>
        <en>Deutz Serie8TTV</en>
    </description>
    <iconFilename>store_series8.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="series8.xml"/>
    </storeItems>
	<multiplayer supported="true" />
</modDesc>
